package ta1.cis.model.response

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.android.parcel.Parcelize

@Parcelize
data class ResponseModel(

    val data: Data? = null,

    val message: String? = null,

    val status: Int? = null
):Parcelable

@Parcelize
data class User(

	val dimId: Int? = null,

	val nama: String? = null,
    val userId : Int? = null
):Parcelable


@Parcelize
data class Data(

    val user: User? = null,

    val token: String? = null
):Parcelable
